package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;


public class PopulationSummaryReturnModel {

    private int dataYear ;

    private BigDecimal manValue ;

    private BigDecimal girlValue ;

    public int getDataYear() {
        return dataYear;
    }

    public void setDataYear(int dataYear) {
        this.dataYear = dataYear;
    }

    public BigDecimal getManValue() {
        return manValue;
    }

    public void setManValue(BigDecimal manValue) {
        this.manValue = manValue;
    }

    public BigDecimal getGirlValue() {
        return girlValue;
    }

    public void setGirlValue(BigDecimal girlValue) {
        this.girlValue = girlValue;
    }
}
